<!doctype html>
<html lang="{{str_replace('_', '-', app()->getLocale())}}">
<head>
    <meta name="checkout" content="{{url('/checkout')}}">
    <meta name="get-contents" content="{{url('/contents/all')}}">
    <link rel="icon" type="image/x-icon" href="{{storage('assets/images/favicon.ico')}}">
    @insert("content.includes.meta")
    @insert("content.includes.css")
    @yield('head')
</head>
<body style="border-top: 4px solid #bae641;">

    <nav style="background-color: #00296b;" class="py-3">
        <div class="container">

            <nav class="navbar navbar-expand-lg">
                <div class="container-fluid" style="justify-content: normal;">
                    <a href="{{url('/')}}" class="text-decoration-none text-white">
                        <img src="https://remonon.com/wp-content/uploads/logo.svg" alt="Remonon Partners" width="190px;"> <span class="fs-3 fw-light ms-3"> | Partners</span>
                    </a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav ms-auto mb-2 mb-lg-0">

                            <style>
                                .nav-item a{
                                    font-weight: bold;
                                    color: white;
                                    font-size: 20px;
                                }

                                .nav-item a:hover, .nav-item a:active{
                                    color: #bae641;
                                }

                                .dropdown-item a{
                                    color: red;
                                }
                            </style>

                            <li class="nav-item">
                                <a class="nav-link mx-md-3" href="{{url('/immobilien')}}">Mieten / Kaufen</a>
                            </li>



                            <li class="nav-item">
                                <a class="nav-link mx-md-3" href="{{url('/kontakt')}}">Kontakt</a>
                            </li>


                            <li class="nav-item ms-md-5">
                                <a class="btn-sm btn btn-primary text-light" data-bs-toggle="modal" data-bs-target="#anbieten">Immobilien anbieten</a>
                            </li>


                            <div class="modal fade" id="anbieten" tabindex="-1" aria-labelledby="anbieten" aria-hidden="true">
                                <div class="modal-dialog modal-xl">
                                    <div class="modal-content">
                                        <div class="modal-header" style="background-color: #2776b7">
                                            <h1 class="modal-title fs-5 text-light" id="exampleModalLabel">Ihre Immobilie anbieten</h1>
                                            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                                        </div>
                                        <div class="modal-body" style="background-color: #f1f4f7">

                                            <div class="row">
                                                <div class="col-12">
                                                    <p class="fs-5 my-3">Sie wollen Ihre Immobile Verkaufen, Vermieten oder ein Angebot für weine WEG Hausverwaltung?</p>

                                                    <br>
                                                    <br>

                                                    <br>
                                                    <br>
                                                </div>
                                                <div class="col-5 offset-1">



                                                    <form>
                                                        <div class="mb-3">
                                                            <label for="exampleInputEmail1" class="form-label">Ihr Name</label>
                                                            <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                                                        </div>
                                                        <div class="mb-3">
                                                            <label for="exampleInputPassword1" class="form-label">E-Mail</label>
                                                            <input type="password" class="form-control" id="exampleInputPassword1">
                                                        </div>

                                                        <div class="mb-3">
                                                            <label for="exampleInputPassword1" class="form-label">Telefon</label>
                                                            <input type="password" class="form-control" id="exampleInputPassword1">
                                                        </div>


                                                        <div class="mb-3 form-check">
                                                            <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                                            <label class="form-check-label" for="exampleCheck1">Ich habe die <a href="">Datenschutzbestimmungen</a> gelesen und akzeptiert</label>
                                                        </div>
                                                        <div class="text-end mb-4">
                                                            <button type="submit" class="btn btn-primary mt-3">Unverbindlich Anfragen</button>
                                                        </div>
                                                    </form>
                                                </div>
                                                <div class="col-4 offset-1" style="margin-top:-85px;">

                                                    <div class="text-center">
                                                        <img src="https://www.immobilien-sparrer.com/wordpress/wp-content/uploads/2012/10/Kornelia_Sparrer.jpg" class="rounded-circle img-fluid" width="100" height="100">

                                                    </div>

                                                <h2 class="h5">Ihre Ansprechpartnerin</h2>


                                                    <ul>
                                                        <li>Selbstständige Immobilienmaklerin seit 1995</li>
                                                            Immobilienwirtin (Dipl.- DIA)
                                                            Mediatorin (DIA)
                                                            Mitglied im Immobilienverband Deutschland (IVD)
                                                            Regionalbeirätin Oberpfalz Nord (IVD)
                                                            Marktberichterstattung Raum Weiden</li>
                                                    </ul>

                                                </div>
                                            </div>

                                        </div>



                                    </div>
                                </div>
                            </div>


                        </ul>

                    </div>
                </div>
            </nav>

        </div>
    </nav>





    @yield('content')
    @insert("content.includes.footer")
    @insert("content.includes.scripts")
    <script src="{{storage('assets/js/data.js')}}"></script>
    <script src="{{storage('assets/js/methods.js')}}"></script>
    <script src="{{storage('assets/js/script.js')}}"></script>
    @yield('scripts')
</body>
</html>
